# 3.3.4
```
- Updated 6 mods
- Added LimeAudio *
- Added CustomBoomboxFixFix **
- Removed WheatleyVoiceForToyRobot * (Replaced by above)
- Removed Custom_Boombox_Music ** (Replaced by above)
- Removed Custom_Boombox_Fix ** (Replaced by above)
- Removed CustomDeathPenalty (This doesn't work correctly)
- Removed LCSoundTool (No longer needed)
- Removed CustomSounds (No longer needed)
- Fixed weather being able to be seen when it shouldn't
- Hopefully fixed some crashing on server join
- Nerfed gambling...
```

# 3.3.2
```
- Updated 3 mods
- Added WeatherTweaks
- Added ScalingStartCredits (again)
- Added LethalSnap
- Removed Maxwell
- Fixed perks transferring between save files (A little late woops)
- Audio bugs with LethalResonance should be fixed now
- Tweaked some item costs
- DISABLED joining when landing THIS DOES NOT WORK!!!
- Nerfed gambling lol
```

# 3.3.0
```
- Updated 3 mods
- Added SnatchinBracken
- Added loaforcsSoundAPI
- Added StarlancerAIFix
- Added HandheldMap
- Added Maxwell ScrapItem
- Added Monster Plushies (scrap)
- Added MaskedEnemyOverhaulFork *
- Added CustomDeathPenalty **
- Removed MaskedEnemyOverhaul * (Replaced by above)
- Removed CreditLossOnDeathConfigurator ** (Replaced by above)
- Removed LethalExpansionCore (No longer needed)
- Removed FairGiants (Adds weird behavior with Giants)
- Removed InsanityRemastered (Discontinued as of last month)
- Removed Acidir (If this gets ported to LLL I might re-add)
- Removed Ether (If this gets ported to LLL I might re-add)
- Removed LethalThings (Causes some issues with other mods)
- Enabled joining while landed: players will be put in spectator mode
- Nerfed XP gain from quotas and starting XP
- Changed spawnrates of some enemies and scrap to better fit moons
- Modded Scrap should now spawn on modded moons
```

# 3.2.7
```
- Updated 4 mods (TooManyEmotes too)
- Changed config stuff so more stuff can spawn on modded moons
- Added LethalCasino
- Added the moon Egypt
- Removed FlashlightFix (Causes some other bugs I think?)
```

# 3.2.6
```
- Updated 2 mods
- Added Mirage
- Removed Skinwalkers
```

# 3.2.5
```
- Updated 1 mod
- Added AccurateStaminaDisplay
- Added CreditLossOnDeathConfigurator
- Added GoAwayModList
- Added WheatleyVoiceForToyRobot by Thwompants
- Changed credit loss to scale up or down based on player count
- With four players, you lose 25% of your credits per uncollected body
- You no longer lose any credits from a collected body (from 8%)
```

# 3.2.3
```
- Updated 5 mods
- Latest TooManyEmotes version still doesn't allow emotes with LCVR
```

# 3.2.2
```
- Updated 4 mods
- Fixed VR launching into a black screen
- LCVR is incompatible with the latest TooManyEmotes version so don't update all!
- Flipped around the changelog
```

# 3.2.1
```
- Forgot to add the songs update :)
```

# 3.2.0
```
- Updated 5 mods
- Removed the ability to extend deadline (buggy right now)
- Fixed a bug that set the moon costs too low by default
- Fixed rolling giant's AI not changing
- Removed HideChat (Replaced by NiceChat)
- Removed HideModList (This mod just doesn't work lol)
- Removed Television_Controller (Not used at all anymore)
- Removed SlimeTamingFix (Doesn't seem to work sometimes)
- Removed BetterSprayPaint (Doesn't seem to work in multiplayer)
- Removed the moon Atlantica
- Added NiceChat (Nicer chat :))
- Added FairGiants (slightly nerfs giants and fixes bugs)
- Added the moons Triskelion and Auralis
```

# 3.1.1
```
- Updated 5 mods
```

# 3.1.0
```
- Updated 3 mods
- Removed SecretLabs
- Removed SCPFoundationDungeon
- Removed the moon Ganimedes (Will replace with another moon soon)
- Removed NoSellLimit (Replaced)
- Removed LetMeLookDown (Replaced)
- Added the moon Atlantica
```

# 3.0.2
```
- Updated 5 mods
- Changed preferred preset name to "LimeRecommended" from "Default"
- Scrap amount and value are slightly worse on weather conditions (from before)
- Slightly reduced prices of inverse TP and signal translator
- Reduced prices of a lot of furnature/cosmetics
- Changed prices on some items; normal flashlight is 10 instead of 15
- Changed default volume of Boombox/TV to 40% from 75%
```

# 3.0.0

Many removed mods are replaced by mods with the same functionality

It's heavily encouraged to use the "LimeRecommended" preset for AdvancedCompany

#### Mostly compatible with VR - AdvancedCompany perks can't be bought right now

### Library/Misc
```
- Some mod updates!!!
- Changed a bunch of other stuff I probably forgot about
- Changed the costs and weights of some vanilla and modded items
- Changed InsanityRemastered to not show any messages to the player
- Removed ScalingStartCredits
- Removed IntroTweaks
- Removed MoreItems
- Removed AdditionalContentFramework
- Added NutcrackerFixes: Fixes Nutcracker lag that might exist idk
- Added PathfindingLagFix: Fixes weird Bracken and Spore Lizard lag I hope
- Added NoSellLimit: Remove sell limit at the Company moon
- Added LethalStats: Check stats from previous runs at https://lethal.splitstats.io/
```

### Gameplay
```
- Removed BetterTeleporter
- Removed FlashlightToggle
- Removed WeatherMultiplies
- Removed LateCompany
- Removed the moon Infernis
- Removed LateGameUpgrades
- Removed the interior Sewer: no longer can spawn on any moon
- Added VanillaContentExpansion: 50+ new scrap to find
- Added FlashlightFix: works with GeneralImprovements
- Added the interior Bunker: varying spawnrates per moon
- Added the interior LC_Office: has a flat 20% to spawn on all free moons
- Added the moon Ganimedes: a very lategame moon
- Added new enemy: scarrryyyy (Can spawn on any moon, higher chance on later ones)
- Added SpectateEnemies: Spectate... enemies...
- Added GeneralImprovements: A lot of miscellaneous improvements 
- Added AdvancedCompany: Big mod, adds a lot of stuff
```

### Cosmetics
```
- Removed MirrorDecor
- Removed AdditionalSuits
- Removed LethalFashion
- Removed CorporateRestructure
- Added Doms_Basic_Suit_Colors: More suit colors
- Added BetterSprayPaint: Spray Paint is way better
- Added EquipmentCompany: Cosmetics for AdvancedCompany
- Added LimeSongs: A bunch of cool songs :)
- Added ObjectVolumeController: Lets you control Boombox volume
- Added CustomBoomboxMusicFixed: Custom Boombox mod
- Added CustomBoombox_Fix: Needed for Custom Boombox
```

# 2.9.2
```
- Updated 6 mods
- Slight config tweaks
- LAST patch before 3.0.0 I think
```

# 2.9.1
```
- Updated 3 mods
- Unified some config options between the two modpacks
- Last patch before 3.0.0 I think
```

# 2.9.0
```
- Next update will be version 3.0.0 (probably)
- Final update using LateGameUpgrades (probably)
- Updated 4 mods
- Updated the outdated AbyssalAudio with LethalResonance
- Reduced prices of a few late game upgrades
- Experimentation: 5%, Assurance: 10%, Vow: 20%, Offense: 25%, Titan: 10%
- Removed the DiskJockey mod: takes up a lot of space for what it does
- Added one new interior (Bunker): Percentage chances for moons below
- Added three new moons: Acidir, Ether, and Infernis
```

# 2.8.7
```
- Updated 4 mods
- Changed night vision to be a group purchase AGAIN (the config option is weird)
- Made it a 10% chance to get the castle interior on Experimentation
- The sewer interior only spawns on Offense with a 25% chance now, reflected above.
```

# 2.8.6
```
- Updated 4 mods
- Slightly changed around the spawnrates per moon, reflected in above changelog
```

# 2.8.5
```
- Updated 5 mods
- Added the disc jockey mod - by pressing "k" you can add songs to the Boombox
- Made night vision cheaper since you lose it on death now
- Offense: 25%
- Changed spawnrate of the new Sewer interior for each moon
- Experimentation: 10.0%, Assurance: 20%, Vow: 20%, Offense: 40%, March: 1%, Rend: 10%, Dine: 10%, Titan: 5%
- Changed spawnrate of the Castle interior for each moon
```

# 2.8.3
```
- Changed ReadMe slightly
- Updated 4 mods
- This includes the NV battery upgrades too
- Updated Night Vision to be an individual purchase and drop on death
```

# 2.8.2
```
- Drastically decreased the internal resolution
- Resolution in Non-VR: ~860x520p
- Resolution in VR: ~1280x720p
- Updated 4 mods
```

# 2.8.0
```
- Tweaked other config options
- Updated a few mods
- Removed Diversity (temporary: will likely re-add once update 2.0 comes out)
- Removed CozyLighting (adds very minor changes)
- Removed BetterLightning (not used often enough)
- Removed ScanFix (niche fix)
- Removed Mask Fix (not needed anymore)
- Removed FNAF Suits (will replace with another suits mod later)
- Added InsanityRemastered
- Added ScalingStartCredits (25 per person above 4)
```

# 2.7.5
```
- Removed LethalSettings (no longer needed)
- Updated 4 mods
```

# 2.7.4
```
- Adjusted config of LethalCompanyVR
- Updated 3 mods
```

# 2.7.3
```
- Modpack size reduced even further with BadAssCompany gone
- Removed BadAssCompany and replaced it with TooManyEmotes
- Updated 6 mods
```

# 2.7.1
```
- Updated 6 mods
```

# 2.7.0
```
- Mods now exist in a seperate modpack to make it easier to update both packs
- Changed changelog to be the exact same between modpacks
- Removed the ability to buy the lightning rod
- Added better lightning mod
- Lowered some late game upgrade prices, increased others
- Updated 7 mods
```

# 2.6.7
```
- Modpack size heavily reduced
- Updated 6 mods
```

# 2.6.6
```
- Added MoreMoneyStart (replaces some functionality of LethalExpansion)
- Removed LethalExpansion (Isn't needed anymore)
- Updated 7 mods
```

# 2.6.5
```
- Updated 9 mods
```

# 2.6.4
```
- Updated mods
- Updated configs: made the other late game upgrades cheaper
```

# 2.6.2
```
- Updated mods
- Removed better saves mod for compatibility
- Updated configs: made late game upgrades much cheaper
```

# 2.6.0
```
- Future modpack versions will be in sync with VR modpack
- VR modpack and main modpack are now synced together
- Added VR mod
```

# 1.0.0 - 2.5.0
```
- These versions are different between the VR and normal modpack
- Update 2.5.0 is the last one without the VR mod
- Update 1.6.0 is the last one for v45
- Changed config options
- Added mimic mod
- Updated many mods
```